.blocCenterText .contentBlocCenter{padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;}
.blocCenterText{color:#000000;font-family:Raleway;font-size:12px;font-weight:normal;font-style:normal;background-image:url(bloc_centerCenter.png);background-position:top center;float:left;background-repeat:repeat;}
.blocCenterText.blocTitreLibre .contentBlocCenter{padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;}
.blocCenterText.blocTitreLibre{color:#000000;font-family:Raleway;font-size:12px;font-weight:normal;font-style:normal;}
.blocTitreLibre .titleBloc{display:block;text-align:center;color:#454545;font-family:Raleway;font-size:16px;font-weight:bold;font-style:normal;line-height:49px;}
.blocCenterText.blocBloc-rouge .contentBlocCenter{padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;}
.blocCenterText.blocBloc-rouge{color:#ffffff;font-family:Raleway;font-size:14px;font-weight:normal;font-style:normal;background-image:none;background-position:top center;float:left;background-color:#db0000;background-repeat:no-repeat;}

.blocBloc-rouge .titleBloc{display:block;text-align:center;color:#ffffff;font-family:Tenor Sans;font-size:25px;font-weight:bold;font-style:normal;line-height:80px;}
.blocTopLeftText{background-image:none;font-size:2px;line-height:2px;width:10px;height:10px;background-repeat:no-repeat;background-position:top left;float:left;}
.blocTopText{background-image:none;font-size:2px;line-height:2px;height:10px;background-repeat:repeat-x;float:left;background-position:top left;}
.blocTopRightText{background-image:none;font-size:2px;line-height:2px;width:10px;height:10px;background-repeat:no-repeat;background-position:top right;float:left;}
.blocLeftText{background-image:none;font-size:2px;line-height:2px;width:10px;background-repeat:repeat-y;background-position:top left;float:left;float:left;}
.blocRightText{background-image:none;font-size:2px;line-height:2px;width:10px;background-repeat:repeat-y;background-position:top right;float:left;}
.blocBottomLeftText{background-image:none;font-size:2px;line-height:2px;width:10px;height:10px;background-repeat:no-repeat;background-position:top left;float:left;}
.blocBottomText{background-image:none;font-size:2px;line-height:2px;height:10px;background-repeat:repeat-x;background-position:top left;float:left;}
.blocBottomRightText{background-image:none;font-size:2px;line-height:2px;width:10px;height:10px;background-repeat:no-repeat;background-position:top right;float:left;}

.blocTopLeftText.blocTitreLibre{background-image:url(bloc_topLeft-title.png);font-size:2px;line-height:2px;width:10px;height:49px;background-repeat:no-repeat;background-position:top left;float:left;}
.blocTitreLibre .titleBloc{display:block;text-align:center;color:#454545;font-family:Raleway;font-size:16px;font-weight:bold;font-style:normal;line-height:49px;}
.blocTopText.blocTitreLibre{background-image:url(bloc_topCenter-title.png);font-size:2px;line-height:2px;height:49px;background-repeat:repeat-x;float:left;background-position:top center;}
.blocTitreLibre .titleBloc{display:block;text-align:center;color:#454545;font-family:Raleway;font-size:16px;font-weight:bold;font-style:normal;line-height:49px;}
.blocTopRightText.blocTitreLibre{background-image:url(bloc_topRight-title.png);font-size:2px;line-height:2px;width:10px;height:49px;background-repeat:no-repeat;background-position:top right;float:left;}
.blocTitreLibre .titleBloc{display:block;text-align:center;color:#454545;font-family:Raleway;font-size:16px;font-weight:bold;font-style:normal;line-height:49px;}

.blocTopLeftText.blocBloc-rouge{background-image:none;font-size:2px;line-height:2px;width:30px;height:80px;background-color:#db0000;background-repeat:no-repeat;background-position:top left;float:left;}
.blocTopText.blocBloc-rouge{background-image:none;font-size:2px;line-height:2px;height:80px;background-repeat:repeat-x;float:left;background-position:top center;background-color:#db0000;}
.blocTopRightText.blocBloc-rouge{background-image:none;font-size:2px;line-height:2px;width:30px;height:80px;background-repeat:no-repeat;background-position:top right;background-color:#db0000;float:left;}
.blocLeftText.blocBloc-rouge{background-image:none;font-size:2px;line-height:2px;width:30px;background-repeat:repeat-y;background-position:top left;float:left;background-color:#db0000;float:left;}
.blocRightText.blocBloc-rouge{background-image:none;font-size:2px;line-height:2px;width:30px;background-repeat:repeat-y;background-position:top right;float:left;background-color:#db0000;}
.blocBottomLeftText.blocBloc-rouge{background-image:none;font-size:2px;line-height:2px;width:30px;height:10px;background-repeat:no-repeat;background-position:top left;float:left;background-color:#db0000;}
.blocBottomText.blocBloc-rouge{background-image:none;font-size:2px;line-height:2px;height:10px;background-repeat:repeat-x;background-position:top left;float:left;background-color:#db0000;}
.blocBottomRightText.blocBloc-rouge{background-image:none;font-size:2px;line-height:2px;width:30px;height:10px;background-repeat:no-repeat;background-position:top right;float:left;background-color:#db0000;}

.blocTopLeftText.blocSliderSansTitre{display: none;}
.blocTopText.blocSliderSansTitre{display: none;}
.blocTopRightText.blocSliderSansTitre{display: none;}
.blocLeftText.blocSliderSansTitre{display: none;}
.blocRightText.blocSliderSansTitre{display: none;}
.blocBottomLeftText.blocSliderSansTitre{display: none;}
.blocBottomText.blocSliderSansTitre{display: none;}
.blocBottomRightText.blocSliderSansTitre{display: none;}

.blocCenterText.blocSliderSansTitre .contentBlocCenter{margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}
.blocCenterText.blocSliderSansTitre{font-family: 'Raleway', sans-serif; font-weight:normal;font-style:normal; font-size:14px; color: #454545; background: none; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}

.accueil-page .blocSliderSansTitre .jssor-caption h1:first-child
{
	display: none;
}

body.accueil-page .blocSliderSansTitre  .jssor-caption 
{
	height: 100%;
	top: 0px;
	
	padding: 0px 0px 0px 0px;
}


 /* ----------------- CSS du champ de recherche ------------------------
.rechercheLeft{background-image:url(rechLeft.png);width:11px;height:25px;background-repeat:no-repeat;background-position:top left;}
.rechercheCenter{background-image:url(rechCenter.png);height:25px;background-repeat:repeat-x;background-position:top left;vertical-align:top;}
.rechercheCenter input{font-size:12px;background:none;border:none;width:100%;margin-top:6px;color:#000000;}
.rechercheRight{background-image:url(rechRight.png);width:11px;height:25px;background-repeat:no-repeat;background-position:top right;vertical-align:center;}
.rechercheRight input{position:absolute;right:10px;top:0px;}*/
 
/* ----------------- CSS du champ de recherche accueil ------------------------*/
